<?php /*a:1:{s:83:"F:\wpf\WpfApp1\WpfApp1\bin\x64\Debug\web\im\application\seller\view\user\login.html";i:1577883014;}*/ ?>
<!DOCTYPE html>
<html>
    <head>
	<meta charset="utf-8">
<meta charset="utf-8">
<link type="text/css" href="/im/public/seller/css/login.css" rel="stylesheet">
<title>商家登录</title>
</head>
<body>
      
	<div class="content">
	   
		<div class="login">
	           <div class="tit">商家登录</div>
			   <div class="frm">
			    <form class="am-form tpl-form-line-form" id="register_form"  action="<?php echo url('login'); ?>" >
				   <div class="ipt"><input type="text" name="username" placeholder="账户名" value="" placeholder="管理员帐号"/> </div>
			       <div class="ipt pwd">
				   <input type="text" value="" name="password" " placeholder="密码"/>
				   </div>
				
				    <div class="btn"> <a  class="submit" >登录</a> </div>
					<div class="warn"></div>
			     </form> 
			   </div>
			   
	   </div>
	   
	</div>	
		<script type="text/javascript" src="/im/public/seller/js/jquery.min.js" ></script>
		<script type="text/javascript">
		

		
		$(".submit").click(function(){
    		var self = $("#register_form");
    		$.post(self.attr("action"),self.serialize(),success,"json");
    		return false;
         });
    		function success(data){
    			if(data.code){
    				window.location.href =data.url;
    			} else {
				    $(".warn").html(data.msg);
    				//刷新验证码
    				//$(".reloadverify").click();
    			}
    		}
    	
	</script>				
</body>
</html>
